import { jsx } from "react/jsx-runtime";
import { NumberZero as NumberZero$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const NumberZero = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "NumberZero", ...props, children: /* @__PURE__ */ jsx(NumberZero$1, { weight: variant }) });
  }
);
NumberZero.displayName = "NumberZero";
Object.assign(NumberZero, { isGdsIcon: true });
export {
  NumberZero
};
